html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style:square; }
q:before, q:after { content:''; }

html {
  background-color: #FFFFFF;

}

* {box-sizing: border-box;}

body {
  background-color: #FEFEFA;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
}

body,td,th {
  font-family: Arial, Helvetica, san-serif;
  font-size: 16px;
  color: #000;
  line-height: 20px;
}



 h1 {
       color: #4F7D62;
       font-size: 30px;
       padding:40px 0 5px 5px;
	   line-height: 36px;
}

h2 {
        color: #4F7D62;
        font-size:22px;
	padding: 10px 0px 5px 0px;
	margin: 0;
	font-weight: normal;
line-height: 130%;

}
h3 {
        color: #4F7D62;
        font-size: 22px;
        font-weight: normal;
	padding: 10px 0px 3px 0px;

}

 h4 {
        color: #4F7D62;
        font-size: 18px;
       	padding: 5px 0px 3px 0px;

}
.style1 {
   font-size: 12px;
}
.style2 {
   font-size: 12px;
   text-align: right;
}
.style3 {
   font-size: 12px;

   font-style: italic;
}
.style4 {
   font-size: 13px;

   font-weight: bold;
}
.style5 {

   text-align: center;
}
.style6 {

   color: #FF0000;
   font-weight: bold;
   font-size: 16px;
}
.style7 {
   font-size: 22px;
}
.style8 {
     text-align: right;
}
.style9 {
   font-size: 12px;

}
.style10 {
   font-weight: bold;
}
.style11 {
   font-size: 13px;
   font-weight: bold;
   padding-bottom: 10px;
}
.style12 {
   font-size: 13px;
	text-align: center;
   font-weight: bold;
}
.style13 {
   font-size: 12px;
   padding:0 0 5px 0;
   color: #666;
}
.style14 {
   font-size: 60px;
   color: #759B26;
}
.style15 {
   font-size: 18px;
   color: #94C42F;
   line-height: 134%;
   font-style: italic;
}
.style16 {
   text-align: right;
   font-weight: bold;

}
.style17 {
   font-size: 26px;
   color: #555;
   padding-bottom: 20px;
}
A{
   text-decoration:none;

}

A:link { color: #4F7D62;}
A:visited { color: #4F7D62;}
A:hover { 
  color: #000;
  background-color: #DFECE5;
  }
A:focus { 
  color: #000;
  background-color: #DFECE5;
  }
.greenbar {
       width: 100%;
       text-align: center;
       margin: 0px auto;
       background-color: #4F7D62;
}
.content {
       width: 100%;
       max-width: 1200px;
       margin: 0px auto;
	   min-width: 980px;
	   
}
.content_top {
       width: 100%;
       max-width: 1200px;
       margin: 0px auto;
	   padding: 5px 5px;
	   text-align: right;
	   color: #4F7D62;
	   min-width: 980px;

}
.content1000 {
       
       width: 980px;
       margin: 0px auto;
}





nav ul {
       list-style:none;
}
nav li {
       line-height: 180%;
       margin-bottom: 0;
       color: #fff;
}


.space{
    line-height: 130%;
}


.plain100 {
      width: 100%;
      margin: 0px auto;
      min-width: 980px;
}
.plain100 td{
      vertical-align: top;
      padding: 5px;
	  
}
.plain100_50 {
      width: 100%;
      margin: 0px auto;
      min-width: 980px;
}
.plain100_50 td{
      vertical-align: top;
      padding: 5px 20px 5px 10px;
	  width: 50%;
}
.plain_50 {
      width: 100%;
      margin: 0px auto;
      min-width: 980px;
}
.plain_50 td{
      vertical-align: top;
      padding: 5px 0px;
	  width: 50%;
}

.plain {
      width: 980px;
      margin: 0px auto;

}
.plain td{
      vertical-align: top;
      padding: 0px;
}

.plain990 {
      min-width: 980px;
      margin: 20px auto;
	  max-width: 1200px;
	  width: 100%;

}
.plain990 td{
      vertical-align: top;
      padding: 0px;
	
}
.plain980_bdr {
      min-width: 980px;
      margin: 20px auto;
	  max-width: 1100px;
	  width: 100%;

}
.plain980_bdr th{
      vertical-align: top;
      padding: 10px 0px 20px 0;
	  font-size: 26px;
	  
}
.plain980_bdr td{
      vertical-align: top;
      padding: 5px;
	  border: 1px solid #999;
	  width: 14%;
	
}
.plain980_bdr h3 {
        color: #669F77;
        font-size: 20px;
        font-weight: normal;
	    padding: 3px 0px 3px 0px;

}


.plain100_bdr {
      min-width: 980px;
      margin: 20px auto 40px auto;
	  max-width: 1100px;
	  width: 100%;

}
.plain100_bdr th{
      vertical-align: top;
      padding: 8px;
	  font-size: 20px;
	  border: 1px solid #999;
	  margin-top: 20px;
}
.plain100_bdr td{
      vertical-align: top;
      padding: 5px;
	  border: 1px solid #999;
	  width: 14%;
	
}
.plain100_bdr caption {
        color: #000;
        font-size:26px;
	padding: 10px  0px;
	margin: 0;

       line-height: 130%;

}

.wrapper{
      padding: 0 10px;
}
.left_col{
     padding: 0 20px 0 0;
}

.right_col{
     padding: 0 0 0 20px;
}




p {
    padding-top: 5px;
    padding-bottom: 5px;
}


ul{
       list-style: disc;
       margin-top: 5px;
       margin-bottom: 10px;
}

li{
         line-height: 180%;
}

ul.menu {
       background-color: #4F7D62;
       list-style-type: none;
       padding: 16px 0 8px 0;
       text-align: center;
       font-weight: normal;
       min-width: 900px;
       max-width: 980px;
       margin: 0px auto;

}

ul.menu li {
      display: inline;
      padding-top: 16px;
      padding-bottom: 5px;
      text-align: center;
}

ul.menu a {

      text-decoration: none;
      font-size: 18px;
      font-weight: 500;
      color: #fff;

      padding: 14px 15px 4px 15px;

}
ul.menu a:hover {
      background-color: #4F7D62;
      border-bottom: 2px solid #fff;
}

ul.menu a:focus {
      background-color: #4F7D62;
      border-bottom: 2px solid #fff;

}

.bottomline{
      font-size: 14px;
      color: #000;
      margin: 20px auto 0 auto;
      width: 100%;
      max-width: 1200px;
      min-width: 990px;
      text-align: right; 
      padding: 10px 20px 0 0;


}
.bottomline a{
      font-size: 14px;
       color: #000;
         padding: 2px;
}
.bottomline a:hover {
        color: #000;
        background-color: #DFECE5;
        text-decoration: none;
     padding: 2px;
}
.bottomline a:focus {
        color: #000;
        background-color: #DFECE5;
        text-decoration: none;
     padding: 2px;
}
.bottomline p{
      font-size: 14px;
      color: #fff;
}


.outer_footer_panel{
     background-color: #B5D2BF;
     width: 100%;
}



.footer_panel {

      width: 100%;
      margin: 30px auto;
      padding: 40px 0 0 5px;
      max-width: 1200px;
      min-width: 994px;
      
}
.footer_panel ul{
      list-style: none;
      margin-left: 0;
      padding-left:0;
}
.footer_panel li{
      line-height: 1.6;
      font-size: 15px;
      margin-left: 0;
      padding-left:0;
}
.footer_panel p{
      line-height: 1.4;
      font-size: 15px;
      font-style: normal;
      color: #000;
}
.footer_panel a {
        color: #000;
        padding: 4px 2px 4px 2px;
        font-size: 15px;
        line-height: 1.4;
}
.footer_panel a:hover {
        color: #000;
        background-color: #DFECE5;
        text-decoration: none;

}
.footer_panel a:focus {
        color: #000;
        background-color: #DFECE5;
        text-decoration: none;
     
}






.comment {
       padding: 0;
}

.comment p{
      padding-left: 5px;
}

#submitBtn {
    background-color: #85AD85;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.textField{
   
    padding:5px;
    border:1px solid #D1D1D1;
    height:150px ;
    overflow:auto;
    margin: 3px 0 6px 0;
}
.textInput{
   
    padding:5px;
    border:1px solid #D1D1D1;
    margin: 3px 0 6px 0;
}

.textField2{
    width: 98%;
    padding:5px;
    border:1px solid #D1D1D1;
    height:150px ;
    overflow:auto;
    margin: 3px 0 6px 0;
}
.textInput2{
    width: 98%;
    padding:5px;
    border:1px solid #D1D1D1;
    margin: 3px 0 6px 0;
}

.check_box{
    padding:2px;
    border:1px solid #D1D1D1;
}

.enqu {
     width: 750px;
     margin: 20px auto;
     border:1px solid #E1E1E1;
     padding: 40px;
}

.enqu td{
     padding: 5px;
     vertical-align: top;
	
}

.styled-select select {

   width: 100%px;
   padding: 0.25em;
   border: 1px solid #ccc;
   border-radius: 0;
   height: 2em;
   -webkit-appearance: none;
}

.ig{
 border: 0;
}
.pic{
  width: 100%;
  max-width: 1200px;
  border:0;
  min-width: 980px;
}

.newspanel_enq {
      width: 90%;
      max-width: 1200px;

      margin: 20px auto 25px auto;
      padding: 20px 20px 10px 20px;
      box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.newspanel{

   margin: 10px 0 5px 0;
}
.newspanel td{
   padding: 5px 10px 5px 0;
}
.newspanel h2{
   
   padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#dropdown400 {
       margin: 0px  40px;
       width: 500px;
}

#dropdown400 ul{
       
       padding: 0px;
       margin: 0px;


}

#dropdown400 li{

         padding: 10px 0px 0px 0;
         border-bottom: 2px solid #BED8C7;

}


#dropdown_arrow {
       margin: 20px 70px;
       width: 390px;
}

#dropdown_arrow ul{
       list-style-image: url('images/arrow_15.gif');
       padding: 0px;
       margin: 0px;


}

#dropdown_arrow li{

         padding: 20px 0px 0px 0;
         border-bottom: 2px solid #BED8C7;

}
#dropdown_arrow a {

     padding: 20px 0px 3px 0;
      text-decoration: none;
      font-size: 22px;
	  color: #4F7D62;
}

#dropdown_arrow a:hover {

	  color: #000;

}

#dropdown_arrow a:focus {


	  color: #000;

}
#dropdown_arrow2 {
       margin: 0px 5px 30px 25px;;
       width: 450px;
}

#dropdown_arrow2 ul{
       list-style-image: url('images/arrow_15.gif');
       padding: 0px;
       margin: 0px;


}

#dropdown_arrow2 li{

         padding: 20px 0px 0px 0;
         border-bottom: 2px solid #BED8C7;

}
#dropdown_arrow2 a {

     padding: 20px 0px 3px 0;
      text-decoration: none;
      font-size: 18px;
	  color: #4F7D62;
}

#dropdown_arrow2 a:hover {

	  color: #000;
}

#dropdown_arrow2 a:focus {

	  color: #000;
}
#hire {
       padding: 10px 0 10px 0px;

}



#hire a {

      padding: 15px 0px 15px 0px;
      line-height: 160%;
      text-decoration: none;
      font-size: 16px;

}



#outergall2wrapper{
     width: 990px;
     margin: 20px auto;
      height: 350px;
     padding: 10px 5px 20px 5px;
     
}


#gall2container350 {

    margin: 10px -400px 20px 0;
    float:left;
    width:980px;

    text-align: center;



}
#gall2content350 {
    margin-right: 430px; /* 50px added for center margin */


}
#gall2sidebar350 {
    width:350px;
    float:right;


}

#gal2contentcard350{
   
}

#gal2sidebarcard350{
  margin: 4px 0 0px 0px;
    text-align: center;

}

.gall2wrapper350 ul {
    margin: 0 -2px;
    padding: 0;
    list-style: none;
    width: 570px;
}

.gall2wrapper350 li {
    display: inline-block;
    vertical-align: top;
    width: calc(16.66666% - 6px);
    margin: 2px;
}
@supports (display: grid) {
    .gall2wrapper350 ul {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-gap: 4px;
        margin: 0;
    }
    .gall2wrapper350 li {
        width: auto;
        margin: 0;
    }
}

.outer_gall2wrapper_fac{
       width: 400px;
       margin: 0px auto;
}
.gall2wrapper_fac ul {

    padding: 20px 0;
    list-style: none;
    width: 400px;
}

.gall2wrapper_fac li {
    display: inline-block;
    vertical-align: top;
    width: calc(16.66666% - 6px);
    margin: 2px;
}
@supports (display: grid) {
    .gall2wrapper_fac ul {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 4px;
        margin: 0;
    }
    .gall2wrapper_fac li {
        width: auto;
        margin: 0;
    }
}










.col_500_bdr{
  width: 450px;
  padding:  5px 15px;
  
  margin: 10px auto;
}
.col_500_bdr h3 {
        color: #333;
        font-size: 18px;
        font-weight: normal;
	padding-top: 26px;
	padding-bottom: 5px;
	
}

.col_500{
  width: 450px;
  padding:  5px 15px 5px 15px;
  border: 3px dashed #B5D2BF;
  margin: 10px auto;
}
.col_400{
  width: 350px;
  padding:  0 25px;
  
}
.col_400_bdr{
  width: 350px;
  padding:  0 25px 0 10px;
  border-left: 4px solid #B5D2BF;
  margin-left: 30px;
}

.col_300{
  width: 300px;

  
}
.col_10{
  padding: 0 10px 10px 10px;
}
.greenborder{
   border-bottom: 1px solid #B5D2BF;
}
#book {
        margin-left: auto;
        margin-right: auto;

        width: 850px;


}

#book table {
        border-collapse: collapse;
        background-color: #F1F1F1;
        margin-bottom: 20px;
		margin-top: 20px;
        width: 850px;

}
#book th {
      text-align: left;
      padding: 15px 5px 5px 5px;

}

#book td {
     padding: 5px;
     border: 1px solid #FFFFFF;
     vertical-align: top;
}

#book p {
    text-align: center;

}
#thankyou{
   margin-bottom: 300px;
}
.outer_calmenu{
       width: 100%;
       background-color: #666;
       max-width: 1200px;
       margin: 0 auto;
}
ul.calmenu {
       background-color: #666;
       list-style-type: none;
       padding: 4px 0 4px 0;
       width: 100%;
       max-width: 1200px;
       min-width: 980px;
      
       text-align: center;
       margin: 15px auto 20px auto;

}

ul.calmenu li {
      display: inline;
      padding: 8px 0;
      text-align: center;
      margin: 0;

}

ul.calmenu a {
      text-align: center;
      text-decoration: none;
      font-size: 18px;
      font-weight: normal;
      color: #fff;
      padding: 8px 20px 8px 20px;   

}
ul.calmenu a:hover {
        padding: 8px 20px 8px 20px;
           background-color: #D3F5EB;
      color: #000;
}
ul.calmenu a:focus {
        padding: 8px 20px 8px 20px;
      color: #000;
     background-color:#D3F5EB;

}
.cal_table {
        border-collapse: collapse;
        margin: 20px auto 30px auto;
        min-width: 980px;
        width: 100%;
		max-width: 1180px;
}

.cal_table td {
     padding: 1px;
     vertical-align: top;
}

.cal_button {
     background-color: #666;
	
	 font-size: 14px;
	 font-weight: bold;
	 color: #fff;
	 text-align: center;
	 padding: 5px 10px;
	 
}
.cal_button a{
    color: #fff;
}
.cal_button a:hover{
    color: #ddd;
}
.cal_button2 {
     background-color: #CC0000;
	 
	 font-size: 14px;
	 font-weight: bold;
	 color: #fff;
	 text-align: center;
	 padding: 5px;
	 
}
.cal_button2 a{
    color: #fff;
}
.cal_button2 a:hover{
    color: #ddd;
}
.greenline{
   border-bottom: 1px solid #619A72;
   width: 100%;
   margin:0 auto 10px auto;
   max-width: 1190px;
}
.booked_button {
     background-color: #D3F5EB;
	 padding: 5px;
	 margin-bottom: 5px;
     font-size: 15px;

}
.newspanel{
  width: 400px;
  padding: 10px;
  margin: 0 auto 10px auto;
}
.newspanel h2{
  padding: 0;
  color: #C7423D;
}
.newstitle{
  width: 460px;
  padding:0 10px;
  margin: 0 auto;
}
.marketpanel{
 width: 500px;
  padding: 10px;
 
}
.community{

        margin: 20px auto 0 auto;
        width: 100%;
        background-color: #EDF3EF;
}



.community h2 {
        color: #555;
        font-size: 18px;
	    padding: 3px 0 0 0;
        font-weight: normal;
		text-align: left;
}
.community a{
         color: #436B52;
}
.com-row{
      padding: 10px;
}
a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #fff;
    background-color:#007399;
    left: auto;
    top: auto;
    width: 200px;
    height: auto;
    overflow:auto;
    margin: 10px;
    padding:5px;
    text-decoration: none;
    border:1px solid #fff;
    text-align:center;
    font-size:1em;
    z-index:999;
}


.st_row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="st_col-"] {
  float: left;

}

 /* For desktop: */
.st_col-1 {width: 8.33%;}
.st_col-2 {width: 16.66%;}
.st_col-3 {width: 25%;}
.st_col-4 {width: 33.33%;}
.st_col-5 {width: 41.66%;}
.st_col-6 {width: 50%;}
.st_col-7 {width: 58.33%;}
.st_col-8 {width: 66.66%;}
.st_col-9 {width: 75%;}
.st_col-10 {width: 83.33%;}
.st_col-11 {width: 91.66%;}
.st_col-12 {width: 100%;}
